@charset "Shift-Jis";
/* CSS Document
 *
 * import用stylesheet
 *
 */

@import"../common/css/common.css";	/* 共通スタイルシート */

#contents {
	min-height: 400px;
	height: auto ;
	}
.ie6 #contents {
	height: 400px;
}

.newslist {
	margin: 16px 0 0 0;
	padding: 0 0 12px 20px;
	border: 1px solid #ddd;
	overflow: hidden;
	}
	/* floatによるboxのheight: 0;へのフォロー */
	.newslist:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
	}
	/*\*/
	* html .newslist {
	height: 1em;
	overflow: visible;
	}
	/**/
.newslist dt,
.newslist dd {
	float: left;
	border-bottom: 1px dotted #C9C9C9;
}
.newslist dt {
	clear: left;
	width: 120px;
	padding: 8px 0 8px 5px;
	font-weight: bold;
}
.newslist dd {
	width: 490px;
	padding: 8px 0;
}

.newslist dd a {
	padding: 2px 0 2px 28px;
	background: url(../common/img/arrowR.gif) 0 0 no-repeat;
}	


/* 下層ページ
--------------------------------*/

#contents h2 {
	margin:16px 0 0 0;
}

.intro {
	width: 610px;
	margin: 20px auto 10px auto;
}
.link {
	width: 610px;
	margin: 0 auto;
	padding: 12px 0;
	text-align: right;
}
.link a {
	padding: 12px 22px 12px 40px;
	background: url(../common/img/arrowR.gif) 12px 10px no-repeat;
	border: 1px solid #A3BAFF;
}

div.entry-asset {
	margin: 20px 0 0 0;
	padding: 2px !important;
	border: 1px solid #ddd;
	color: #4d4d4d;
	vertical-align: top;
}


h2.entry-title {
	margin: 0 !important;
	padding: 4px 22px;
	background-color: #15a0e5;
	font-size: 105%;
	color: #f6f9fb;
}

div.asset-meta {
	margin: 2px 0 1px 0;
	padding-right: 22px;
	background-color: #ebebeb;
	text-align: right;
	font-size: 85.7%;
}

div.asset-body {
	padding: 30px 60px 20px 60px;
	border-top: 1px dotted #c9c9c9;
	font-size: 85.7%;
}

